function [np,gam] = mex2dr

% Load les données

  load true.dat
  j = 1;
  for i=1:50:2500,
     vr1(1:50,j)=true(i:i+49,1); 
     j=j+1;
  end
  j = 1;
  for i=1:50:2500,
     vr2(1:50,j)=true(i:i+49,2); 
     j=j+1;
  end
  vr = [vr1 vr2];

  nvar = 2;

% Paramètre d'entrée de la fonction 'gam2'

  nlag   = 20;
  nx     = 50;
  ny     = 50;
  ndir   = 2;
  ixd    = [1 0];
  iyd    = [0 1];
  nvarg  = 2;
  ivtail = [1; 1];
  ivhead = [2; 2];
  ivtype = [1; 4];

  [np,gam,hm,tm,hv,tv] =... 
		vario2dr (nlag,nx,ny,ndir,ixd,iyd,vr,...
		       nvarg,ivtail,ivhead,ivtype,nvar);

